libshorturlpluginprivate5-17.12.2-1.mga6.i586.rpm


Advertisement

Description

libshorturlpluginprivate5 - Runtime library for kdepim-addons

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates i586
Package filename libshorturlpluginprivate5-17.12.2-1.mga6.i586.rpm
Package name libshorturlpluginprivate5
Package version 17.12.2
Package release 1.mga6
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.kde.org
License GPLv2+ and LGPLv2+
Maintainer -
Download size 14.58 KB
Installed size 18.55 KB
Runtime library for kdepim-addons.

Alternatives

Package Version Architecture Repository
libshorturlpluginprivate5-16.12.3-1.mga6.i586.rpm 16.12.3 i586 Mageia Core
libshorturlpluginprivate5 - - -

Requires

Name Value
libKF5I18n.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.9) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libshorturlpluginprivate.so.5 -
libshorturlpluginprivate5 == 17.12.2-1.mga6
libshorturlpluginprivate5(x86-32) == 17.12.2-1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libshorturlpluginprivate5-17.12.2-1.mga6.i586.rpm
Source Package kdepim-addons-17.12.2-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libshorturlpluginprivate5 rpm package:
    # urpmi libshorturlpluginprivate5

Files

Path
/usr/lib/libshorturlpluginprivate.so.5
/usr/lib/libshorturlpluginprivate.so.5.7.2

Changelog

2018-02-17 - neoclust <neoclust> 17.12.2-1.mga6
+ Revision: 1202253
- New version 17.12.2
- New version 17.12.1
2017-03-08 - neoclust <neoclust> 16.12.3-1.mga6
+ Revision: 1090049
- New version 16.12.3
- New version 16.12.2
- New version 16.12.1
2016-12-24 - neoclust <neoclust> 16.12.0-1.mga6
+ Revision: 1076785
- New version 16.12.0
- Do not own /usr/share/kmail2/pics
2016-12-15 - neoclust <neoclust> 16.11.90-3.mga6
+ Revision: 1075369
- Do not own /usr/share/messageviewer
2016-12-15 - neoclust <neoclust> 16.11.90-2.mga6
+ Revision: 1075351
- Fix conflicts to ease upgrade
2016-12-10 - neoclust <neoclust> 16.11.90-1.mga6
+ Revision: 1074050
- New version 16.11.90
2016-11-15 - neoclust <neoclust> 16.08.3-1.mga6
+ Revision: 1067316
- New version 16.08.3
2016-10-17 - neoclust <neoclust> 16.08.2-1.mga6
+ Revision: 1061374
- New version 16.08.2
2016-09-27 - neoclust <neoclust> 16.08.1-2.mga6
+ Revision: 1057061
- Do not build on armv5tl
2016-09-08 - neoclust <neoclust> 16.08.1-1.mga6
+ Revision: 1050641
- New version 16.08.1

See Also

Package Description
libsieveeditor5-17.12.2-1.mga6.i586.rpm Application to assist with editing IMAP Sieve filters
libskgbankgui2-2.10.5-1.2.mga6.i586.rpm Bank GUI library for skrooge
libskgbankgui2-2.9.0-1.mga6.i586.rpm Bank GUI library for skrooge
libskgbankmodeler2-2.10.5-1.2.mga6.i586.rpm Bank modeler library for skrooge
libskgbankmodeler2-2.9.0-1.mga6.i586.rpm Bank modeler library for skrooge
libskgbasegui2-2.10.5-1.2.mga6.i586.rpm Base GUI library for skrooge
libskgbasegui2-2.9.0-1.mga6.i586.rpm Base GUI library for skrooge
libskgbasemodeler2-2.10.5-1.2.mga6.i586.rpm Base modeler library for skrooge
libskgbasemodeler2-2.9.0-1.mga6.i586.rpm Base modeler library for skrooge
libslp-devel-2.0.0-8.1.mga6.i586.rpm Development tools for programs which will use the openslp library
libslp1-2.0.0-8.1.mga6.i586.rpm OpenSLP implementation of Service Location Protocol V2
libsmartcols-devel-2.28.2-2.1.mga6.i586.rpm Formatting library for ls-like programs development sources
libsmartcols1-2.28.2-2.1.mga6.i586.rpm Formatting library for ls-like programs
libsmbclient-devel-4.6.12-1.1.mga6.i586.rpm Developer tools for the SMB client library
libsmbclient-devel-4.6.12-1.mga6.i586.rpm Developer tools for the SMB client library
Advertisement
Advertisement